New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

02/09/11:

23:29 Ticket #28347 (emacs-app does not read/remember correctly .emacs) created by Maurizio.Loreti@…
I have an .emacs file whose first lines are: (set-background-color …
22:34 Ticket #22715 (gcc41 fails to compile on OS X 10.5.8 intel) closed by jmr@…
fixed: Should be fixed by r75831, reopen if not.
22:34 Changeset [75831] by jmr@…
gcc41: pass target tools in environment as in gcc42+ (#22715), update …
22:27 Ticket #22714 (Checksum (md5) mismatch error on trying to install koffice2-devel) closed by jmr@…
worksforme: No response; closing.
22:17 Ticket #22711 (bzflag uses SDL in /Library/Frameworks if present) closed by jmr@…
fixed: r75830
22:17 Changeset [75830] by jmr@…
bzflag: make configure not prefer SDL.framework (#22711)
21:50 Ticket #22708 (docbook2X uses the wrong XML catalog) closed by jmr@…
fixed: r75829
21:49 Changeset [75829] by jmr@…
docbook2X: use our xml catalog path (#22708)
19:59 Ticket #28346 (py26-numpy, py27-numpy: universal is not universal) created by dumont.guillaume@…
Hi, I am trying to build numpy with python 2.7 as a 32 bit since I would …
19:51 Ticket #28345 (afni @2010_10_19_1028_1 Building failed - missing file) created by nvangalenlast@…
All the dependencies install without a problem but afni runs into a …
19:31 Ticket #28344 (potrace: update to 1.9) created by oksmith@…
Attached is a unified diff file or the latest version of potrace. To the …
19:09 Ticket #22690 (kdegraphics4-4.3.3_0 Fails to compile: linking problems with libgphoto2) closed by jmr@…
invalid: No response; closing.
18:51 Ticket #24614 (New port: exact-image) closed by jmr@…
fixed: r75828
18:51 Changeset [75828] by jmr@…
New port: exact-image, a fast, modern and generic image processing library …
18:42 Ticket #27865 (skrooge: new port) closed by jmr@…
fixed: This a a submission ticket, and as the port is now in the repo, I'm …
18:41 Ticket #28343 (jruby @1.5.5 Build failure) created by ybendana@…
I tried to install this port on OS 10.5.8 using java 1.6.0_22 and I'm …
18:29 Ticket #28342 (jruby @1.5.5 Upgrade to 1.5.6) created by ybendana@…
17:55 Ticket #28335 ((libmikmod) build failure: missing patch files) closed by eborisch@…
fixed: Fixed in r75818
16:55 Ticket #28340 (apache-ivy install fails when creating link to ivy.jar) closed by ryandesign@…
fixed: Fixed in r75827.
16:54 Changeset [75827] by ryandesign@…
apache-ivy: avoid destroot failure when port is not already installed; see …
16:29 Ticket #28341 (py26-mpi4py tries to apply -arch flag to mpicc) created by marshall.ward@…
When I try to build py26-mpi4py on 10.6, I get the following error: …
16:16 Ticket #28340 (apache-ivy install fails when creating link to ivy.jar) created by dmertl@…
[…] Ran port selfupdate and checked it's the latest version. Which is …
14:57 Changeset [75826] by ryandesign@…
py27-sqlite: update version to 2.6.1, to go with the checksum change from …
14:37 Changeset [75825] by snc@…
py2[6-7]-sqlite: update to 2.6.1
14:34 Ticket #28339 (atlas: Checksum (md5) mismatch for lapack-3.2.1.tgz) created by mcenerney1@…
While installing atlas […]
13:39 Ticket #28331 (mpgtx @1.3.1 +universal -- configure failure) closed by ryandesign@…
fixed: Added universal (and build_arch) support in r75824. Thanks for reporting …
13:38 Changeset [75824] by ryandesign@…
mpgtx: clean up this mess! In the process, support build_arch and …
13:01 Changeset [75823] by ryandesign@…
mpgtx: add more checksum types
13:00 Changeset [75822] by ryandesign@…
mpgtx: whitespace changes / reformatting; add modeline
11:47 Ticket #28334 (Dependency logic causes PHP upgrade to fail) closed by ryandesign@…
invalid: Use "sudo port selfupdate" to update your MacPorts base and your port …
11:30 Ticket #28338 (kdebase4 @4.6.0 - KDE applications don't start) created by habmalnefrage@…
Hi, I'm using Snow Leopard and tried to install kdebase4 to use Dolphin. …
11:04 Ticket #28337 (kdelibs4 @4.6.0_1 Build error) created by gellule.xg@…
For me, build of kdelibs4 fails mid-way with the following: […] Since …
09:21 Changeset [75821] by ricci@…
New port, py26-pypdf - python 2.7 version of pypdf
08:43 Changeset [75820] by jmr@…
fix syntax in portlint
08:42 Changeset [75819] by singingwolfboy@…
New port: py26-odbc
08:37 Changeset [75818] by jmr@…
libmikmod: patchfiles
07:50 Ticket #28336 (blitzwave @0.7.1 New port) created by fran6co@…
Port for a C++ wavelet library.
07:27 Ticket #24389 (port-rdeps) closed by pixilla@…
wontfix
07:18 Changeset [75817] by vinc17@…
p5-net-twitter: update to 3.14003.
07:16 Ticket #28335 ((libmikmod) build failure: missing patch files) created by eborisch@…
A number of patch files were added to the portfile in r75811, but the …
07:13 Changeset [75816] by vinc17@…
latexmk: bump to version 4.22e
07:07 Ticket #27335 (new port GeoLiteCountry) closed by pixilla@…
wontfix
07:00 Ticket #27415 (request gnome-subtitles) closed by pixilla@…
wontfix
06:54 Ticket #27881 (user agent patch src/port1.0/portfetch.tcl) closed by pixilla@…
wontfix
06:49 Ticket #28328 (php5-igbinary: fix livecheck) closed by pixilla@…
fixed
06:45 Changeset [75815] by pixilla@…
Fix livecheck. Ticket #28328
06:03 Changeset [75814] by raphael@…
libdevil: fix conflicting types error on powerpc
05:06 Ticket #28334 (Dependency logic causes PHP upgrade to fail) created by davidkarlin@…
Situation is this: I had php5 v 5.3.2 installed. I type port install …
03:22 Changeset [75813] by jmr@…
defendguin: allow 64-bit archs again since 64-bit mikmod now works
03:20 Ticket #22685 (Defendguin fails to run when libsdl_mixer lacks libmikmod support) closed by jmr@…
fixed: r75812
03:20 Changeset [75812] by jmr@…
libsdl_mixer: always enable mikmod support
03:17 Changeset [75811] by jmr@…
libmikmod: add patches from freebsd
02:46 Changeset [75810] by stromnov@…
py26-gevent: update to version 0.13.3
02:00 Changeset [75809] by stromnov@…
bullet: fix for #26612
01:24 Changeset [75808] by and.damore@…
new port: py26-keyring, interface to system's keychain
00:54 Ticket #28333 (Arpack with ifort) created by davidlary@…
The mac ports version of arpack does not with the ifort compiler

02/08/11:

22:43 Ticket #28332 (OpenCV Portfile - Add missing reinplace for python27 variant) created by nucleus_rei@…
Hi, It seems a reinplace statement is missing for variant python27 …
20:59 Changeset [75807] by jmr@…
defendguin: set 32-bit supported_archs as music sounds completely wrong …
20:40 Changeset [75806] by jmr@…
defendguin: update to 0.0.12, use configure.cc and build_arch, add http …
20:30 Ticket #28331 (mpgtx @1.3.1 +universal -- configure failure) created by jribnik@…
Using Xcode 3.2.5 in Mac OS X 10.6.6, configure fails with: […] Log …
19:55 Ticket #28330 (pgbouncer 1.4 upgrade or install fails) created by duke@…
See attached log. There seems to be a problem related to a sed regex in …
19:49 Changeset [75805] by ryandesign@…
php5-mongo: update to 1.1.4
19:18 Ticket #28329 (git svn doesn't use keychain) created by jpschewe@…
I have subversion installed from macports and it works nicely with …
19:12 Ticket #28328 (php5-igbinary: fix livecheck) created by ryandesign@…
The attached patch fixes php5-igbinary's livecheck.
19:05 Changeset [75804] by ryandesign@…
php5-oauth: update to 1.1.0
19:03 Changeset [75803] by ryandesign@…
graphviz-devel, graphviz-gui-devel: update to 2.27.20110208.1306
18:38 Changeset [75802] by jmr@…
squid: enable startupitem.netchange just in case - no rev bump as it's …
18:36 Changeset [75801] by jmr@…
squid3: update to 3.1.11, and change openssl support from always on to a …
17:19 Changeset [75800] by jmr@…
gpsd: clean up
17:11 Changeset [75799] by jmr@…
qt4 portgroup: parallel build is already the default
15:08 Ticket #28327 (boost does not follow build_arch) created by andrebragareis@…
I'm trying to build boost with 'build_arch i386' in my macports.conf, but …
14:53 Changeset [75798] by ryandesign@…
chromium-bsu: use ftgl, not quesoglc
14:26 Changeset [75797] by ryandesign@…
chromium: remove unused files directory
14:26 Changeset [75796] by ryandesign@…
chromium: replaced_by chromium-bsu
14:25 Changeset [75795] by ryandesign@…
pureftpd: delete; was replaced_by pure-ftpd over a year ago
14:20 Ticket #28316 (chromium @0.9.12 build failure - "AL/al.h:91: error: '<anonymous>' has ...) closed by ryandesign@…
fixed: The chromium port has been replaced by the chromium-bsu port version …
14:20 Ticket #18234 (Chromium Audio Error) closed by ryandesign@…
fixed: The chromium port has been replaced by the chromium-bsu port version …
14:19 Changeset [75794] by ryandesign@…
chromium-bsu: new port, version 0.9.14.1, replaces chromium version 0.9.12
13:37 Changeset [75793] by singingwolfboy@…
Updated hs-digest to 0.0.0.9, noted zlib dependency
13:08 Ticket #28326 (gpsd @2.95 +python26 installs Python modules in wrong location) created by aymeric.augustin@…
The Python modules are installed in …
12:45 Changeset [75792] by ryandesign@…
glpng: add universal variant
12:29 Ticket #28325 (gcc45 @4.5.2 build error: conflicting types for 'pointer_t' (same problem ...) created by rafffo@…
Installation of gcc45 (also gcc43 and gcc44) fails: […] Mac OS …
12:06 Changeset [75791] by ryandesign@…
darkice: new port, version 1.0; see #24867
10:29 Ticket #28324 (libsamplerate: samplerate.h has comma at end of enumerator list) created by ryandesign@…
When trying to compile darkice (#24867) with its +samplerate variant, I …
10:07 Ticket #28320 (Darkice) closed by ryandesign@…
duplicate: Sorry, I had forgotten about #24867. The only difference between this …
10:04 Ticket #28317 (aircrack-ng does not obey build_arch) closed by ryandesign@…
fixed: Fixed in r75790.
10:04 Changeset [75790] by ryandesign@…
aircrack-ng: support universal and build_arch; see #28317
09:56 Changeset [75789] by snc@…
LyX: update to 1.6.9
09:28 Ticket #28323 (asymptote: update to version 2.08) closed by raphael@…
fixed: Replying to loshea@…: > Yes, you may commit it as far as I am …
09:25 Changeset [75788] by raphael@…
asymptote: update to 2.08; approved by maintainer in #28323
09:21 Changeset [75787] by ryandesign@…
aircrack-ng: ensure we're UsingTheRightCompiler
09:17 Changeset [75786] by snc@…
cclive: update to 0.7.2
09:16 Changeset [75785] by ryandesign@…
aircrack-ng: whitespace changes / reformatting only
09:13 Ticket #28323 (asymptote: update to version 2.08) created by raphael@…
The attached patch updates asymptote to version 2.08. Can I commit it?
09:06 Ticket #28321 (automoc: could not find compiler /opt/local/bin/gcc-apple-4.2) closed by ryandesign@…
duplicate: Duplicate of #21708. See also #24759.
08:57 Ticket #28322 (molden: Update for stealth upgrade of 3 Feb 2011) closed by ryandesign@…
fixed: r75784
08:57 Changeset [75784] by ryandesign@…
molden: update to 5.0-20110203132200; see #28322
08:56 Changeset [75783] by snc@…
quvi: update to 0.2.13
08:52 Changeset [75782] by snc@…
sketch: update to 0.3.2
08:40 Ticket #28129 (molden 5.0 checksum error again!) closed by ryandesign@…
duplicate
07:10 Ticket #28322 (molden: Update for stealth upgrade of 3 Feb 2011) created by ben@…
The molden developers have issued yet another stealth upgrade (see e.g. …
06:50 Ticket #28321 (automoc: could not find compiler /opt/local/bin/gcc-apple-4.2) created by publiek.devos@…
When doing "sudo port -v install automoc" I get […] This happens on …
06:34 Ticket #28304 (p5-svn-simple fails on 10.6, build_arch i386) closed by dluke@…
fixed: Glad you were able to get it working.
05:48 Ticket #28320 (Darkice) created by nd@…
The famous audio (live) encoding (mp3, AAC, ogg etc.) and streaming …
02:24 Changeset [75781] by jmr@…
props
02:22 Changeset [75780] by jmr@…
add script to check whether binaries of a port may be distributed
02:18 Changeset [75779] by jmr@…
p5-event: license formatting
02:11 Changeset [75778] by jmr@…
py*-distribute: license formatting
01:59 Changeset [75777] by jmr@…
pypy: license formatting
01:46 Changeset [75776] by jmr@…
openssl: correct license
01:34 Changeset [75775] by jmr@…
change licenses to preferred format

02/07/11:

22:54 Changeset [75774] by jmr@…
ncurses, ncursesw: license
22:41 Changeset [75773] by jmr@…
libsdl-framework, libsdl_image-framework, libsdl_mixer-framework, …
22:36 Changeset [75772] by jmr@…
libsdl, libsdl_image, libsdl_net, libsdl_net-framework, libsdl_mixer, …
21:30 Ticket #28319 (postgresql90 @9.0.3_0 missing pg_upgrade in contrib modules) created by f.monbillard@…
pg_upgrade contrib module is missing in postgresql90 port: …
20:39 Changeset [75771] by jmr@…
db48: license
18:22 Ticket #28318 (p5-locale-gettext: fix for POSIX locale conflict) created by l2g@…
When running quilt's refresh command, I ran into some strange warning …
18:13 Ticket #28317 (aircrack-ng does not obey build_arch) created by ironstorm@…
This is a note for anyone trying to build aircrack-ng and getting …
16:54 Ticket #22683 (Classic just quits with Macports X11 running) closed by jmr@…
wontfix: No response; closing.
16:53 Ticket #22681 (binutils - 2.20 - assembler not fully osx compatible, lacks mach-o support ...) closed by jmr@…
wontfix: Upstream issue, port has no maintainer.
16:40 Ticket #22667 (csound does not build 64-bit) closed by jmr@…
fixed: Should be fixed by r75770, reopen if not.
16:39 Changeset [75770] by jmr@…
csound, xdiskusage: set 32-bit supported_archs due to fltk dependency
16:30 Changeset [75769] by jmr@…
fltk-devel: avoid use of non-public proc
16:22 Changeset [75768] by jmr@…
fltk: simplify and avoid use of non-public proc
16:15 Changeset [75767] by jmr@…
csound: use applications_dir
16:11 Ticket #22666 (shapelib ignores archflags) closed by jmr@…
fixed: r75766
16:11 Changeset [75766] by jmr@…
shapelib: respect build_arch (#22666)
15:52 Ticket #28313 (gtk-doc bombs in configure) reopened by jmr@…
Nope, somehow a number of tools are being found in /usr/bin here when they …
15:44 Ticket #28314 (shared-mime-info @0.90 build failure: "Symbol not found: ...) closed by jmr@…
duplicate: #23524
15:42 Ticket #23671 (shared-mime-info: XML::Parser perl module is required for intltool) closed by jmr@…
worksforme: Without the config.log we'll never know for sure what happened, but in the …
14:45 Changeset [75765] by dluke@…
Version bump, trac to 0.12.2
13:49 Changeset [75764] by mk@…
skrooge: checksums changed
13:14 Changeset [75763] by dports@…
pssh: update to v. 2.2.2
11:51 Changeset [75762] by dluke@…
Version bump, clamav to 0.97 - also enable tests
11:45 Ticket #28316 (chromium @0.9.12 build failure - "AL/al.h:91: error: '<anonymous>' has ...) created by sebastia@…
[…]
11:21 Ticket #28315 (gnuradio 3.3.0 installed but cannot run any script) closed by michaelld@…
fixed: You're welcome; glad it's working!
11:09 Changeset [75761] by adfernandes@…
devel/boost: patch to allow parallel building (#28224)
10:31 Changeset [75760] by jwa@…
version bump to 8.2.20
10:20 Ticket #28315 (gnuradio 3.3.0 installed but cannot run any script) created by mostafa.mabrouk.khedr@…
I installed gnuradio 3.3.0 using macports and it took very long time to be …
10:12 Ticket #28314 (shared-mime-info @0.90 build failure: "Symbol not found: ...) created by fholguin@…
Hi. It looks like this is a dependency for gnuradio. Could you help me to …
09:38 Ticket #28313 (gtk-doc bombs in configure) closed by ryandesign@…
duplicate: Based on #28305 I think this is a duplicate of #26151 also.
09:02 Ticket #28313 (gtk-doc bombs in configure) created by turk@…
White trying to install inkscape, gtk-doc bombed: […] Could there be a …
08:41 Changeset [75759] by stromnov@…
py26-celery: update to version 2.2.2
08:40 Changeset [75758] by stromnov@…
kyototycoon: update to version 0.9.32
08:34 Changeset [75757] by stromnov@…
py26-kyotocabinet: update to version 1.12
08:31 Changeset [75756] by stromnov@…
kyotocabinet: update to version 1.2.41
08:25 Ticket #28312 (librep: update to 0.92.1b) created by ryandesign@…
Perhaps librep should be updated to the latest version, currently 0.90.5. …
08:24 Ticket #28311 (rep-gtk: update to 0.90.5) created by ryandesign@…
Perhaps rep-gtk should be updated to the latest version, currently 0.90.2.
06:52 Changeset [75755] by ryandesign@…
PlasmaClient: update to 0.0.4a (434)
04:33 Ticket #28310 (gnubg won't build against libpng 1.4) closed by jmr@…
fixed: r75754
04:33 Changeset [75754] by jmr@…
gnubg: fix build when PNG_iTXt_SUPPORTED is true (#28310) and when …
03:03 Changeset [75753] by jmr@…
libglade2: remove muniversal since it isn't needed, and bump revision due …
02:57 Changeset [75752] by jmr@…
libglade2: add code/notes for removing xml catalog entry when uninstalling
02:19 Ticket #28310 (gnubg won't build against libpng 1.4) created by ibug@…
[…]
01:28 Ticket #28305 (gtk-doc fails configure step - DocBook XSL Stylesheets missing) closed by jmr@…
duplicate: Duplicate of #26151; please search before filing new tickets.

02/06/11:

23:40 Ticket #28309 (mediatomb 0.12.1 --enable-sighup on PPC) created by b.f.lundin@…
Mediatomb does no handle sighup as reload config on PPC. Sending HUP …
22:54 Ticket #28308 (Digikam displays no images: "unable to create io-slave") created by sk-public@…
With a clean build of digikam 1.8.0, digikam launches but doesn't display …
21:33 Ticket #28307 (kdebase4 @4.6.0 Applications not available on console after installing) created by johnrizzo1@…
The traditional applications such as kate, etc that are a part of the …
18:57 Ticket #25266 (MPlayer: update to 1.0rc4) closed by raimue@…
fixed: Still untested on Leopard, but moving forward now. Committed in r75751.
18:55 Changeset [75751] by raimue@…
multimedia/MPlayer: Update to version 1.0rc4, closes #25266 Backported …
18:53 Ticket #21132 (twain-sane 64-bit compiling error) closed by jmr@…
fixed: Set 32-bit supported_archs in r75750.
18:53 Changeset [75750] by jmr@…
twain-sane: 32-bit only (#21132)
18:50 Ticket #28306 (gnome/gnome-desktop should use python27, version 2.32.1 is available) created by rmstonecipher@…
Attached please find a patch which updates gnome-desktop to the most …
18:47 Changeset [75749] by ryandesign@…
sleepwatcher: update to 2.1.1, also install ReadMe
18:36 Changeset [75748] by l2g@…
p5-locale-gettext: add modeline to portfile and clean up whitespace; no …
17:45 Ticket #28305 (gtk-doc fails configure step - DocBook XSL Stylesheets missing) created by bwilliams@…
I updated to the most recent ports tree using "port selfupdate". Doing the …
16:57 Ticket #22651 (octave autoload fails when any package is installed.) closed by jmr@…
worksforme: Closing as per comment:4.
16:55 Ticket #22646 (grace - XmTextField errors) closed by jmr@…
worksforme: I can't reproduce this. Reopen if you can provide a test case that …
16:38 Ticket #22645 (taskjuggler: Task 'project1.task1' needs a start specification to be ...) closed by jmr@…
worksforme: No response; closing as per comment:3.
16:34 Ticket #22625 (syslog-ng_2.1.4 fails to build on Snow Leopard) closed by jmr@…
fixed: Current version builds fine.
16:31 Ticket #26345 (syslog-ng respawn attempts until pid type changed and pidfile added) closed by jmr@…
fixed
16:30 Ticket #22622 (radlib universal variant fails) closed by jmr@…
fixed: r61516, r61517
16:23 Ticket #22601 (bitstream-vera no longer needs local.conf in $prefix/etc/fonts) closed by jmr@…
fixed: r75747
16:22 Changeset [75747] by jmr@…
bitstream-vera: remove unnecessary local.conf (#22601), use gnome mirror …
16:05 Ticket #28304 (p5-svn-simple fails on 10.6, build_arch i386) created by andrebragareis@…
Very similar to other tickets, such as #20373. Building p5-svn-simple …
15:50 Ticket #28247 (inkscape @0.48.0, Revision 3 +enable_debugging - fails to build) closed by ryandesign@…
fixed: Interesting. Now we know! I updated inkscape to 0.48.1 in r75746, since …
15:48 Changeset [75746] by ryandesign@…
inkscape: update to 0.48.1; see #28247 (maintainer timeout)
15:46 Changeset [75745] by jmr@…
mpich2: add variants for python 2.5-2.7 and for gcc 4.5
15:43 Ticket #28294 (fftw v.2.1.5_3 won't build under SnowLeopard - seems to be a problem with ...) closed by jmr@…
fixed: Don't know why you'd be missing /usr/lib/libmpi.0.dylib on 10.6, but this …
15:41 Changeset [75744] by jmr@…
fftw, fftw-single: only enable MPI support in a variant that depends on …
13:35 Ticket #28303 (inkscape should not have variants enable_debugging and disable_debugging) created by ryandesign@…
inkscape should not have variants called "enable_debugging" and …
13:30 Ticket #28301 (inkscape fails to compile pdf-parser.cpp) closed by ryandesign@…
duplicate: Duplicate of #28247.
11:23 Changeset [75743] by michaelld@…
vigra: Change Python hackery to, rightly or not, assume Python 2.6.
09:48 Ticket #28302 (Openjdk build error: libiconv.dylib, missing required architecture x86_64 ...) closed by macsforever2000@…
invalid: Where did this file come from? […] We don't support having files in …
09:17 Ticket #27429 (sdcc 3.0 incompatible with usrp 3.3.0) closed by snc@…
fixed
09:00 Ticket #28302 (Openjdk build error: libiconv.dylib, missing required architecture x86_64 ...) created by ulf@…
Hi, I try to build openjdk6. There where no ports installed before. The …
08:41 Ticket #28301 (inkscape fails to compile pdf-parser.cpp) created by turk@…
[…]
08:39 Changeset [75742] by raimue@…
editors/MacVim: Update to version 7.3.snapshot57
08:10 Changeset [75741] by raimue@…
devel/valgrind-devel: Switch back to trunk, update to version 3.7.0-r11524
07:58 Ticket #23562 (ghemical requires fftw) closed by ryandesign@…
worksforme: Replying to cjmilne@…: > ghemical installation exits since …
07:56 Changeset [75740] by ryandesign@…
libghemical: update to 2.99.1 ghemical: update to 2.99.2
07:41 Ticket #28299 (vidalia @0.2.9 Builds but doesn't run) closed by macsforever2000@…
invalid: This is a problem caused by the update of libpng from 1.2 to 1.4 and it is …
07:29 Ticket #28300 (munin @1.4.4 Update to current stable release 1.4.5) created by Markus.Ueberall@…
From the original munin 1.4.5 Change Log: …
07:04 Ticket #28299 (vidalia @0.2.9 Builds but doesn't run) created by doug.ransom@…
Running from the command line results in Vidalia exiting with the …
06:59 Ticket #28298 (Vidalia @0.2.10 update) created by doug.ransom@…
Update to latest stable build. Patch attached.
05:46 Ticket #28297 (tor 0.2.1.29 update to latest stable tor) created by doug.ransom@…
simply updated to latest release
05:12 Changeset [75739] by mww@…
version 1.10.9
05:11 Changeset [75738] by mww@…
version 4.6-20110205
05:11 Ticket #28296 (arm-none-linux-gnueabi-gcc @2005q3-2 objc/objc-parse.c: No such file or ...) created by mswoj61@…
The file "objc/ojc-parse.c" has been removed from the source tree. […]
04:38 Changeset [75737] by mww@…
version 2011-01-01
04:36 Changeset [75736] by mww@…
version 5.9.21
01:38 Ticket #28295 (Update eggdrop to current relese of 1.6.20) created by kateweb@…
current listed eggdrop on macports is 1.6.19 and is nolonger supported

02/05/11:

22:27 Ticket #22599 (fpp: destroot fails) closed by jmr@…
fixed: r75735
22:27 Changeset [75735] by jmr@…
fpp: update homepage, build with our CFLAGS, use byacc (#22599)
18:29 Ticket #22596 (coq and dependency-tracking) closed by jmr@…
fixed: Universal variant disabled entirely in r75734, since ocaml does not have …
18:29 Changeset [75734] by jmr@…
coq: disable universal variant (closes #22596)
18:24 Ticket #22593 (problem installing py-pyobjc2) closed by jmr@…
duplicate: #23330
18:19 Ticket #22591 (xapian-core update to 1.0.16) closed by jmr@…
fixed: r75733
18:19 Changeset [75733] by jmr@…
xapian-core: update to 1.0.16 (#22591)
17:31 Ticket #28294 (fftw v.2.1.5_3 won't build under SnowLeopard - seems to be a problem with ...) created by jrminter@…
I have openmpi 1.5_0 installed. When trying to build fftw 2.1.5_3, …
17:22 Ticket #26416 (Update vips to 7.22 series) closed by jmr@…
duplicate: Superseded by #28292.
17:15 Changeset [75732] by michaelld@…
usrp: Use new sdcc29 port, with correct PATH during configure and build …
17:14 Changeset [75731] by michaelld@…
sdcc29: Created from sdcc, used by USRP only, and only for now.
16:26 Ticket #28290 (sdcc 3.0.0_0 downgrade to sdcc 2.9.0_0) closed by snc@…
duplicate: Closing: duplitate r27429.
15:48 Ticket #28293 (Hugin-app build fails because of old Mono.framework in /Library/Frameworks) created by cjulien@…
Hello, Please note that on a 10.5.8 Intel Black Macbook Hugin-app build …
15:33 Ticket #28292 (vips Upgrade VIPS port to 7.24.2) created by mike@…
The attached patch updates the VIPS port to 7.24.2. This version has …
14:46 Changeset [75730] by ryandesign@…
wine-devel: update to 1.3.13
14:45 Ticket #28291 (PLT Scheme upgrade and name change) created by and.damore@…
PLT Scheme has gone through a change in both major release and …
14:06 Ticket #28290 (sdcc 3.0.0_0 downgrade to sdcc 2.9.0_0) created by mostafa.mabrouk.khedr@…
I am installing gnu_radio 3.3.0 and i am facing problem to configure the …
14:02 Changeset [75729] by jwa@…
version bump to 8.3.14
13:56 Ticket #25939 (libvpx: add universal variant) closed by ryandesign@…
fixed: Committed in r75728.
13:55 Changeset [75728] by ryandesign@…
libvpx: add universal variant with muniversal portgroup; see #25939
13:35 Ticket #28289 (ipbt r8765 new port) created by brothers@…
Attached is a new Portfile for ipbt, "a high-tech ttyrec player for Unix". …
13:05 Ticket #28131 (p5-css: new port) closed by l2g@…
fixed: The bug ticket on Perl's RT included a script for rebuilding the buggy …
13:00 Changeset [75727] by l2g@…
p5-css: New port for the Perl module CSS; maintainer is ejshamow@… …
12:46 Changeset [75726] by ryandesign@…
php5-htscanner: update to 1.0.0
12:46 Changeset [75725] by ryandesign@…
whois: update to 5.0.11
12:33 Changeset [75724] by ryandesign@…
php4: add pdflib variant; see …
11:46 Changeset [75723] by ryandesign@…
php5-pdflib: new port, version 2.1.8; see …
10:58 Ticket #27138 (New port: p5-app-rad (App::Rad Perl module from CPAN)) closed by l2g@…
fixed: Committed new portfile, modified version of attached portfile. [75722]
10:48 Changeset [75722] by l2g@…
p5-app-rad: new port for Perl module App::Rad (#27138)
10:23 Ticket #28288 (RFE · SuiteSparse should be bumped to 3.6.0 and use macports gcc) created by vince@…
The SuiteSparse port is outdated. Albeit it has been made universal a few …
10:22 Changeset [75721] by l2g@…
Very minor description change. Updated to HTTP::Lite 2.3, the latest. …
09:30 Changeset [75720] by ryandesign@…
PCLauncher: update instructions for PlasmaClient 0.0.4
09:30 Changeset [75719] by ryandesign@…
PlasmaClient: update to 0.0.4 425
09:27 Changeset [75718] by ryandesign@…
libhsplasma: update to 798
04:57 Ticket #28287 (gedit-plugins @2.26.3 Dependency Upgrade from python2.5 to python2.6) created by pope@…
Gedit has moved to python2.6, so gedit-plugins needs to move to python2.6 …
03:48 Changeset [75717] by jwa@…
version bump to 8.4.7
03:09 Changeset [75716] by perry@…
Update archivers/xdelta to 3.0.0.
02:46 Changeset [75715] by perry@…
python/py26-xattr: clean up the Portfile; take maintainership; update port …
02:30 Changeset [75714] by perry@…
Relinquish maintainership of see.
02:29 Changeset [75713] by perry@…
Relinquish maintainership of libsndfile.
02:29 Changeset [75712] by perry@…
Relinquish maintainership of elinks-devel.
00:01 Ticket #28277 (Firefox X11 Devel Firefox 4.0b9 mirror site issue) closed by jeremyhu@…
fixed: 4.0b10 works
Note: See TracTimeline for information about the timeline view.